/*
 * Copyright (C) 2014 Tenda,Inc.All rights reserved.
*/


/*dojo lesson of json data structure

[Dojo Version 8.01]

[sets]:set values,include lesson;
-[bgSize]:lesson background value;
--[w]:width;
--[h]:height;
-[flickerTime]:The Action flicker of time. -1:none
//wanghaiyang
-[examInterval]: the interval of examination time(minutes).
-[level]: the hard level of examination. 0:easy,1:hard
-[requireLine]: the requirement of examination score.
-[mail]: the mail address of sending report.
-[scormVersion]:the version of SCORM 1-ver1.2;2-ver2004
-[completionMode]:the mode of SCORM completion :0-auto;1-lecture;2-exercise;3-examination
//wanghaiyang
[steps]:step array,include all step;
-[num]:the number of the step
-[totalTime]:step time;
-[img]:background image;
-[x]:bgimage x position,you may not add 0 value;
-[y]:bgimage y position,you may not add 0 value;
-[buttons]:button action array,include current step of all buttons;
--[img]:button image;
--[startTime]:start time,you may not add 0 value;
--[totalTime]:continue time,you may not add -1 value;
--[x]:button x position;
--[y]:button y position;
-[mouseRoutes]:mouseroute array,include current step of all mouseroutes;
--[mouseRoute]:one mouseroute of all notes;
---[images]:all cursor'image for one mouseroute;
---[startTime]:start time,you may not add 0 value;
---[totalTime]:continue time,you may not add -1 value;
---[sx]:Cut the x coordinate of the start position;
---[sy]:Cut the y coordinate of the start position;
---[sWidth]:The width of the image is cut;
---[sHeight]:The height of the image is cut;
---[x]:Place the image on the canvas x coordinate location;
---[y]:Place the image on the canvas y coordinate location;
-[notes]:note array,include current step of all notes;
--[img]:note image;
--[startTime]:start time,you may not add 0 value;
--[totalTime]:continue time,you may not add -1 value;
--[x]:note x position;
--[y]:note y position;
--[layer]:the index of the note layers;
--[showOrHide]:the flag of the note displaying in four modes;
--[hyperLinks]:the hyperlinks of the note;
---[linkUrl]:the url of the hyperlink;
---[linkAreas]:the effective areas of the hyperlink;
----[x]:the x position of the effective areas;
----[y]:the y position of the effective areas;
----[w]:the width of the effective areas;
----[h]:the height of the effective areas;
-[promptBoxes]:promptBox array,include current step of all promptBoxes;
--[img]:promptBox image;
--[imgInfo]:promptBox information image;
--[x]:promptBox x position;
--[y]:promptBox y position;
--[xInfo]:promptBox information x position;
--[yInfo]:promptBox information y position;
--[startTime]:start time,you may not add 0 value;
--[totalTime]:continue time,you may not add -1 value;
--[layer]:the index of the note layers;
--[showOrHide]:the flag of the note displaying in four modes;
--[hyperLinks]:the hyperlinks of the note;
---[linkUrl]:the url of the hyperlink;
---[linkAreas]:the effective areas of the hyperlink;
----[x]:the x position of the effective areas;
----[y]:the y position of the effective areas;
----[w]:the width of the effective areas;
----[h]:the height of the effective areas;
-[videos]:video array,include current step of all videos;
--[src]:video file name;
-[audios]:audio array,include current step of all audios;
--[type]:0-instruction audio，1-question audio;
--[src]:audio file name;
*/
var json_data = '{"info":{"name":"資材送付作業","author":"","strDate":"Monday,&nbsp;August 24,&nbsp;2020","modes":{"mode0":true,"mode1":true,"mode2":true,"mode3":true},"bgSize":{"w":1920,"h":1080},"flickerTime":-1,"maxTries":3,"level":0,"requireLine":90,"boolTuckToolBar":false},"steps":[{"num":"1","pro":0,"next":1,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000005.png"}],"mouseActions":[{"x":0,"y":5,"w":100,"h":70,"layer":1,"strokeColor":"#ff0000","next":1,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Double","ctrlKey":false,"shiftKey":false,"img":"6085afdf-5582-4117-9527-1f16afe9007e.png"}],"notes":[{"x":72,"y":32,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052906209657.png","showOrHide":[true,true,false,false]}]},{"num":"2","pro":0,"next":8,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000007.png"}],"mouseActions":[{"x":1051,"y":231,"w":35,"h":31,"layer":1,"strokeColor":"#ff0000","next":8,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"adbb77fd-96b0-4438-9e58-e3b8b74e3e0d.png"},{"x":0,"y":0,"w":30,"h":33,"layer":0,"strokeColor":"#ff0000","next":2,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"d6321254-b0cb-46db-bf2d-2f18489e64be.png"}],"notes":[{"x":832,"y":124,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052908131338.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.1","pro":1,"next":3,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000216.png"}],"mouseActions":[{"x":854,"y":432,"w":94,"h":18,"layer":1,"strokeColor":"#ff0000","next":3,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"f1fa9a9b-1278-460b-bb5e-60a2ba017554.png"}],"notes":[{"x":649,"y":294,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052909571843.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.2","pro":2,"next":4,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000220.png"}],"mouseActions":[{"x":854,"y":450,"w":85,"h":18,"layer":1,"strokeColor":"#ff0000","next":4,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"183e6f67-7288-432d-b712-b28a8d152f10.png"}],"notes":[{"x":645,"y":312,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052911062617.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.3","pro":3,"next":5,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000224.png"}],"mouseActions":[{"x":911,"y":617,"w":75,"h":27,"layer":1,"strokeColor":"#ff0000","next":5,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"f4888e12-0126-42d2-95be-28ccc362b1a6.png"}],"notes":[{"x":686,"y":483,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052912473545.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.4","pro":4,"next":6,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000239.png"}],"editBoxes":[{"x":1078,"y":255,"w":103,"h":24,"layer":1,"strokeColor":"#00ffff","next":6,"startTime":0,"showOrHide":[true,true,true,true],"contentType":0,"isEnglish":true,"contents":[{"text":"huyou ","next":6}],"img":"09bd45db-fb44-49f3-9d80-feedd50c2b0c.png"}],"notes":[{"x":867,"y":120,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052913694161.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.5","pro":5,"next":7,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000253.png"}],"editBoxes":[{"x":1078,"y":280,"w":103,"h":24,"layer":1,"strokeColor":"#00ffff","next":7,"startTime":0,"showOrHide":[true,true,true,true],"contentType":0,"isEnglish":true,"contents":[{"text":"huyou ","next":7}],"img":"3d0c7adb-b246-421c-be0f-53dd655b6c38.png"}],"notes":[{"x":820,"y":137,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052915005005.png","showOrHide":[true,true,false,false]}]},{"num":"2.1.6","pro":6,"next":-1,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":764,"totalTime":0,"src":"i0000263.png"}],"keyActions":[{"x":1078,"y":280,"w":82,"h":82,"layer":1,"next":-1,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"s","keyCodes":[83],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":-12,"y":-12,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052916205766.png","showOrHide":[true,true,false,false]}]},{"num":"3","pro":1,"next":9,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000011.png"}],"mouseActions":[{"x":851,"y":426,"w":104,"h":24,"layer":1,"strokeColor":"#ff0000","next":9,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"c9ad1c78-684b-46f1-b03b-5065337b5e86.png"}],"notes":[{"x":633,"y":326,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052917706395.png","showOrHide":[true,true,false,false]}]},{"num":"4","pro":8,"next":10,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000015.png"}],"mouseActions":[{"x":851,"y":468,"w":76,"h":18,"layer":1,"strokeColor":"#ff0000","next":10,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"10b4cf7c-8b75-4132-805b-ce3ea94ce603.png"}],"notes":[{"x":660,"y":474,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052919092232.png","showOrHide":[true,true,false,false]}]},{"num":"5","pro":9,"next":11,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000019.png"}],"mouseActions":[{"x":911,"y":617,"w":75,"h":27,"layer":1,"strokeColor":"#ff0000","next":11,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"e03e72c7-30e5-4427-85cd-e989847107a0.png"}],"notes":[{"x":657,"y":510,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052920457945.png","showOrHide":[true,true,false,false]}]},{"num":"6","pro":10,"next":12,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000023.png"}],"mouseActions":[{"x":715,"y":248,"w":258,"h":36,"layer":1,"strokeColor":"#ff0000","next":12,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"a78656f8-8922-4282-b382-f574c9f3d20c.png"}],"notes":[{"x":660,"y":149,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052921779861.png","showOrHide":[true,true,false,false]}]},{"num":"7","pro":11,"next":13,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000027.png"}],"keyActions":[{"x":722,"y":254,"w":82,"h":82,"layer":1,"next":13,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"c","keyCodes":[67],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":335,"y":118,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052923220845.png","showOrHide":[true,true,false,false]}]},{"num":"8","pro":12,"next":14,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000028.png"}],"mouseActions":[{"x":196,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":14,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Right Click","ctrlKey":false,"shiftKey":false,"img":"dc29b898-ccdf-47e9-a2d3-55f87098c1d7.png"}],"notes":[{"x":208,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052924771542.png","showOrHide":[true,true,false,false]}]},{"num":"9","pro":13,"next":15,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000032.png"}],"mouseActions":[{"x":82,"y":454,"w":267,"h":20,"layer":1,"strokeColor":"#ff0000","next":15,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"a023cbc7-2fc3-4436-9a54-60ee499f8df3.png"}],"notes":[{"x":219,"y":317,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052926172713.png","showOrHide":[true,true,false,false]}]},{"num":"10","pro":14,"next":16,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000040.png"}],"keyActions":[{"x":193,"y":201,"w":82,"h":82,"layer":1,"next":16,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"v","keyCodes":[86],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":360,"y":89,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052927333182.png","showOrHide":[true,true,false,false]}]},{"num":"11","pro":15,"next":17,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000041.png"}],"mouseActions":[{"x":441,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":17,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"b0e5595a-da92-4891-ba63-c838380607e8.png"}],"notes":[{"x":203,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052928573614.png","showOrHide":[true,true,false,false]}]},{"num":"12","pro":16,"next":18,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000045.png"}],"mouseActions":[{"x":196,"y":676,"w":147,"h":26,"layer":1,"strokeColor":"#ff0000","next":18,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"78509818-7e19-4762-a93e-eb883cdf6383.png"}],"notes":[{"x":9,"y":545,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052930014427.png","showOrHide":[true,true,false,false]}]},{"num":"13","pro":17,"next":19,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000049.png"}],"mouseActions":[{"x":29,"y":254,"w":73,"h":26,"layer":1,"strokeColor":"#ff0000","next":19,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"eeb7575b-6353-4e03-a8da-92bca75847f0.png"}],"notes":[{"x":78,"y":262,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052931275125.png","showOrHide":[true,true,false,false]}]},{"num":"14","pro":18,"next":20,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000053.png"}],"mouseActions":[{"x":249,"y":156,"w":1094,"h":37,"layer":1,"strokeColor":"#ff0000","next":20,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Down","ctrlKey":false,"shiftKey":false,"img":"61c03d30-a8bc-4c0e-8514-80e56ec73c7e.png"}],"notes":[{"x":67,"y":30,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052932495668.png","showOrHide":[true,true,false,false]}]},{"num":"15","pro":19,"next":21,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000057.png"}],"keyActions":[{"x":263,"y":153,"w":82,"h":82,"layer":1,"next":21,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"c","keyCodes":[67],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":98,"y":39,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052933836149.png","showOrHide":[true,true,false,false]}]},{"num":"16","pro":20,"next":22,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000059.png"}],"mouseActions":[{"x":441,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":22,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"47f03ed6-1526-4f22-a7b9-3fa6909e298c.png"}],"notes":[{"x":203,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052935111873.png","showOrHide":[true,true,false,false]}]},{"num":"17","pro":21,"next":23,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000067.png"}],"keyActions":[{"x":193,"y":261,"w":82,"h":82,"layer":1,"next":23,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"v","keyCodes":[86],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":560,"y":142,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052936177660.png","showOrHide":[true,true,false,false]}]},{"num":"18","pro":22,"next":24,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000068.png"}],"mouseActions":[{"x":441,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":24,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"4a671fb6-fa54-4bed-b123-0453878cde0f.png"}],"notes":[{"x":203,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052937488123.png","showOrHide":[true,true,false,false]}]},{"num":"19","pro":23,"next":25,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000074.png"}],"mouseActions":[{"x":19,"y":321,"w":91,"h":236,"layer":1,"strokeColor":"#ff0000","next":25,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Up","ctrlKey":false,"shiftKey":false,"img":"85cc118e-9a80-4d4f-88e1-1f0fa8a39b91.png"}],"notes":[{"x":93,"y":506,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052938719249.png","showOrHide":[true,true,false,false]}]},{"num":"20","pro":24,"next":26,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000076.png"}],"keyActions":[{"x":29,"y":329,"w":82,"h":82,"layer":1,"next":26,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"c","keyCodes":[67],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":108,"y":238,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052940014427.png","showOrHide":[true,true,false,false]}]},{"num":"21","pro":25,"next":27,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000077.png"}],"mouseActions":[{"x":441,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":27,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"c02062a3-012e-4919-8951-486f1c9df23f.png"}],"notes":[{"x":203,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052941310617.png","showOrHide":[true,true,false,false]}]},{"num":"22","pro":26,"next":28,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000089.png"}],"mouseActions":[{"x":208,"y":443,"w":30,"h":30,"layer":1,"strokeColor":"#ff0000","next":28,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"ccf6e34a-a836-4bd4-8e15-03a1f96b231f.png"}],"notes":[{"x":211,"y":341,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052942561060.png","showOrHide":[true,true,false,false]}]},{"num":"23","pro":27,"next":29,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000094.png"}],"editBoxes":[{"x":12,"y":301,"w":70,"h":34,"layer":3,"strokeColor":"#00ffff","next":29,"startTime":0,"showOrHide":[true,true,true,true],"contentType":0,"isEnglish":true,"contents":[{"text":"araki","next":29}],"img":"28f909fb-a31d-483a-a52e-0a8545e52319.png"}],"notes":[{"x":56,"y":198,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052943711665.png","showOrHide":[true,true,false,false]}]},{"num":"24","pro":28,"next":30,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000110.png"}],"mouseActions":[{"x":1240,"y":0,"w":30,"h":20,"layer":1,"strokeColor":"#ff0000","next":30,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"07692f57-2e98-4ac4-9950-b08974d3ea45.png"}],"notes":[{"x":993,"y":-2,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052944882462.png","showOrHide":[true,true,false,false]}]},{"num":"25","pro":29,"next":31,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000114.png"}],"keyActions":[{"x":6,"y":101,"w":82,"h":82,"layer":3,"next":31,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"c","keyCodes":[67],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":38,"y":4,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052945942945.png","showOrHide":[true,true,false,false]}]},{"num":"26","pro":30,"next":32,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000119.png"}],"mouseActions":[{"x":196,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":32,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"b59121cd-b310-4a1b-b471-76c3c01cd622.png"}],"notes":[{"x":208,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052947013542.png","showOrHide":[true,true,false,false]}]},{"num":"27","pro":31,"next":33,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000123.png"}],"mouseActions":[{"x":221,"y":581,"w":215,"h":147,"layer":1,"strokeColor":"#ff0000","next":33,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"77fd7152-4ba9-4c91-a68b-e6a6ed0d2295.png"}],"notes":[{"x":289,"y":447,"layer":3,"startTime":0,"totalTime":-1,"img":"637339052948214508.png","showOrHide":[true,true,false,false]}]},{"num":"28","pro":32,"next":34,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000127.png"}],"keyActions":[{"x":10,"y":291,"w":82,"h":82,"layer":1,"next":34,"startTime":0,"showOrHide":[true,true,true,true],"keyName":"v","keyCodes":[86],"ctrlKey":true,"shiftKey":false,"altKey":false,"anyKey":false}],"notes":[{"x":690,"y":183,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052949364912.png","showOrHide":[true,true,false,false]}]},{"num":"29","pro":33,"next":35,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000128.png"}],"mouseActions":[{"x":7,"y":169,"w":63,"h":86,"layer":1,"strokeColor":"#ff0000","next":35,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"4067ca4c-6e07-4df5-b3bc-34e56d0c6c0b.png"}],"notes":[{"x":26,"y":65,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052950585411.png","showOrHide":[true,true,false,false]}]},{"num":"30","pro":34,"next":36,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000132.png"}],"mouseActions":[{"x":441,"y":728,"w":49,"h":40,"layer":1,"strokeColor":"#ff0000","next":36,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"96a1816f-7f1b-4c21-90c3-9a6309e92b0d.png"}],"notes":[{"x":203,"y":601,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052951705866.png","showOrHide":[true,true,false,false]}]},{"num":"31","pro":35,"next":37,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000136.png"}],"mouseActions":[{"x":89,"y":678,"w":111,"h":20,"layer":1,"strokeColor":"#ff0000","next":37,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"22ea94c3-c29c-46bb-8882-3dd65d1104d4.png"}],"notes":[{"x":154,"y":541,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052952986551.png","showOrHide":[true,true,false,false]}]},{"num":"32","pro":36,"next":38,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000140.png"}],"mouseActions":[{"x":1067,"y":256,"w":122,"h":20,"layer":1,"strokeColor":"#ff0000","next":38,"startTime":0,"showOrHide":[true,true,true,true],"mouseActionName":"Left Click","ctrlKey":false,"shiftKey":false,"img":"a8f613ac-6ff6-43c3-87e9-19b6baf62c5c.png"}],"notes":[{"x":816,"y":107,"layer":2,"startTime":0,"totalTime":-1,"img":"637339052954377521.png","showOrHide":[true,true,false,false]}]},{"num":"33","pro":37,"next":39,"bScore":true,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1362,"h":766,"totalTime":0,"src":"i0000151.png"}],"editBoxes":[{"x":1070,"y":252,"w":120,"h":34,"layer":4,"strokeColor":"#00ffff","next":39,"startTime":0,"showOrHide":[true,true,true,true],"contentType":0,"isEnglish":true,"contents":[{"text":"maru","next":39}],"img":"601020b6-a814-468a-a10f-15c8af48edae.png"}],"notes":[{"x":968,"y":164,"layer":3,"startTime":0,"totalTime":-1,"img":"637339052955758196.png","showOrHide":[true,true,false,false]}]},{"num":"34","pro":38,"next":-1,"bScore":false,"totalTime":1500,"imageBK":[{"x":0,"y":0,"w":1920,"h":1080,"totalTime":0,"src":"i0000273.png"}]}]}';
var lesson_data = JSON.parse(json_data);